prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_hashtable_debug_hooks
Description: Abseil hashtable_debug_hooks library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
